www.1862.net > 请问我的python是3.4版本,因该下载哪一个版本的wx...

请问我的python是3.4版本,因该下载哪一个版本的wx...

你可以看官方介绍: http://www.wxpython.org/download.php 3

需要添加python的路径…… 像python,matlab什么的,装c盘比较省心……

import __version__ ?你确定你没有抄错? 你试着用print wx.__ve

都有现成的安装包。你先装python ,然后去这里 http://sourceforge.net/p

这表示你在使用一个将要废弃的类PySimpleApp(),是代码过时了,不是配置的问题,当然程序也是

我试了一下,貌似如果只有一个组件的话,默认是填满整个窗口,两个就没问题了。 如果真只有一个,可以试试

安装wx import _core_ ImportError: DLL load failed: %

http://www.wxpython.org/ windows下的直接下载exe包即可,Linu

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com